# Version SVN: $Id: workflow.blog.approved.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Dein Blog wurde freigeschaltet
text: |
  Hallo [recipient:username],

  du hast kürzlich einen Blogeintrag mit dem Titel '[blog:title]' <[blog:link]> erstellt oder modifiziert.

  Dein Blog wurde durch '[user:username]' <[user:link]>' freigeschaltet.

  [reason]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
